Subject: bug#78748: 31.0.50; Stale Tree-sitter compatibility report

From: Juri Linkov <[email-masked]>
Date: Wed, 11 Jun 2025 19:44:10 +0300

> diff --git a/test/infra/Dockerfile.emba b/test/infra/Dockerfile.emba
> @@
>      --eval '(setq treesit-admin--builtin-language-sources \
>          treesit-language-source-alist)' \

Since the patch eliminates 'treesit-admin--builtin-language-sources',
it doesn't seem necessary to keep it here.